Subject: bug#18627: 24.3; M-x info does not give sycalls page

From: Eli Zaretskii <[email-masked]>
Date: Sat, 04 Oct 2014 19:47:35 +0300

> From: [email-masked] (Aurélien DESBRIÈRES)
> Date: Sat, 04 Oct 2014 10:50:35 +0200
> 
> Trying to read some info page in emacs ...
> 
> I have tried M-x info RET syscalls RET and M-x info-apropos RET syscalls
> RET but both does not give back the info page of syscalls.
> 
> Is there another way to read info page (that are present and readable
> from Xterm)?

"M-x info RET" should display a page with a large menu, look for
syscalls there, or type "m syscalls RET".

If that doesn't help, find out in what directory you have the syscalls
Info manual, and visit that file via "C-u C-h i", which will prompt
for a file name.